/* ==========================================================================
  SECTION CARDS
===========================================================================*/

.section-cards {
  width: 100%;
  padding-top: 30px;

  .row_centred {
    justify-content: space-around;
  }
}

.section-cards_top {
  padding-top: 0;
  margin-top: -60px;

  .section-cards__list {
    padding-bottom: 60px;

    @include mq('tablet', 'max') {
      padding-bottom: 30px;
    }
  }

  .section-cards__item {
    margin-top: 60px;

    @include mq('tablet', 'max') {
      margin-top: 30px;
    }
  }
}

.section-cards__list {
  margin-top: 60px;
  padding-top: 0;
  padding-bottom: 30px;
  background-image: url('../images/pattern.svg');
  background-repeat: repeat;
  background-color: #fff;
  background-size: cover;
}

.section-cards__item {
  margin-top: 30px;
}

.section-cards__controls {
  padding-top: 30px;
  padding-bottom: 30px;

  .container {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}

/* end section cards */